# JobCommand


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**python_version** | **str** |  | [optional] 
**runtime** | **str** |  | [optional] 
**script_location** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.job_command import JobCommand

# TODO update the JSON string below
json = "{}"
# create an instance of JobCommand from a JSON string
job_command_instance = JobCommand.from_json(json)
# print the JSON string representation of the object
print(JobCommand.to_json())

# convert the object into a dict
job_command_dict = job_command_instance.to_dict()
# create an instance of JobCommand from a dict
job_command_from_dict = JobCommand.from_dict(job_command_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


